Page MenuHomePhabricator

elementary: Efl.Ui.Layout_Factory should not set the theme if there isn't any defined.
ClosedPublic

Authored by cedric on Aug 16 2019, 6:01 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Aug 16 2019, 6:01 PM
cedric requested review of this revision.Aug 16 2019, 6:01 PM
cedric updated this revision to Diff 24148.Aug 16 2019, 6:06 PM

phab please!

Why is this 2 times in phab ?

D9557
seems almost same but I think user can be set a group or klass only as assuming style is default.

cedric planned changes to this revision.Aug 19 2019, 9:29 AM

Why is this 2 times in phab ?

As my comment say... p*$! :-) To not break phab chain I will keep this one and abandon D9600 and correct this one with your comment.

cedric updated this revision to Diff 24220.Aug 19 2019, 3:40 PM

Rebase and take comment into account.

I'll abandon my patch :)

SanghyeonLee accepted this revision.Aug 20 2019, 2:52 AM
This revision is now accepted and ready to land.Aug 20 2019, 2:52 AM
This revision was automatically updated to reflect the committed changes.